RSS   Vulnerabilities for 'Argyle social'   RSS

2015-01-01
 
CVE-2011-5298

CWE-352
 

 
Multiple cross-site request forgery (CSRF) vulnerabilities in Argyle Social 2011-04-26 allow remote attackers to hijack the authentication of administrators for requests that (1) modify credentials via the role parameter to users/create/, (2) modify rules via the terms field in stream_filter_rule JSON data to settings-ajax/stream_filter_rules/create, or (3) modify efforts via the title field in effort JSON data to publish-ajax/efforts/create.

 


Copyright 2017, cxsecurity.com

 

Back to Top